:root {
  --primary-tarragona: #A8113C;
  --plone-toolbar-link-hover-color: var(--primary-tarragona);
  --plone-toolbar-link-color: var(--primary-tarragona);
  --bs-primary: var(--primary-tarragona);
  --bs-body-bg: var(--bs-gray-200);
  --bs-navbar-background: var(--primary-tarragona) !important;
}

#portal-globalnav-wrapper,
#portal-globalnav, 
.navbar,
.navbar-expand-lg,
.plone-toolbar{
  background-color: var(--primary-tarragona) !important;
}

.nav-item {
    &.current {
        background-color: red !important;        
    }
}
.navbar-nav li {
    background-color: var(--primary-tarragona) !important;
}

.btn-outline-secondary {
    color: white;
    border-color: white;
    
    &.tooltip-active-hover {
        background-color: red;
        border-color: red !important;
    }
}
#btn-filter {
    color: blue;
    border-color: white;
}
#btn-filter:hover {
    background-color: red !important;
}

/* Cambiar color del texto dentro de la barra */
#portal-globalnav-wrapper a,
#portal-globalnav a {
  color: white !important;
}
#edit-zone {
    background-color: black;
}

#portal-footer-wrapper {
    background-color: black;
}
#portal-breadcrumbs {
    background-color: #D5D5D5;
}